Imports System.Math

Partial Class _Default
    Inherits Page

    Protected Sub TlacitkoSpocitat_Click(sender As Object, e As EventArgs) Handles TlacitkoSpocitat.Click
        Dim SplatkaPujcky As Double
        'Vyuziti funkce Pmt k urceni splatek pujcky se splatnosti 36 mesicu
        SplatkaPujcky = Pmt(CDbl(TextovePoleUrok.Text) / 12, 36, _
                            CDbl(TextovePoleCastka.Text))
        TextovePoleSplatka.Text = Format(Abs(SplatkaPujcky), "0,00 Kč")
    End Sub
End Class